package com.example.map.enity;

public class Class_demo {

    public String c_subject;
    public String c_time;
    public String c_day;
    public String c_teacher;

    public Class_demo(String c_subject, String c_teacher) {
        this.c_subject = c_subject;
        this.c_teacher = c_teacher;
    }

    public Class_demo(String c_subject, String c_time, String c_day, String c_teacher) {
        this.c_subject = c_subject;
        this.c_time = c_time;
        this.c_day = c_day;
        this.c_teacher = c_teacher;
    }

    @Override
    public String toString() {
        return "Classes{" +
                ", c_subject='" + c_subject + '\'' +
                ", c_time='" + c_time + '\'' +
                ", c_day='" + c_day + '\'' +
                ", c_teacher='" + c_teacher + '\'' +
                '}';
    }
    public String getC_subject(){
        return c_subject;
    }
    public String getC_time(){
        return c_time;
    }
    public String getC_day(){
        return c_day;
    }
    public String getC_teacher(){
        return c_teacher;
    }
}
